.header {
  display: flex;
  padding: 0.5rem 1.5rem;
  align-items: center;
  background-color: #e1e1e1;
  justify-content: space-between;
}

.container {
  box-sizing: border-box;
  /* max-width: 1000px; */
  font-size: 16px;
  line-height: 1.5;
  /* margin-left: 11rem; */
  display: flex;
  border-radius: 10px;
  padding: 2rem;
  box-sizing: border-box;
  justify-content: center;
}

.form {
  box-shadow: 5px 6px 1rem #8080804f;
  border-radius: 5px;
  padding: 2rem;
  background-color: #ebeaea;
}

textarea {
  max-width: 840px;
  min-height: 10rem;
}

.a {
  background-color: rgb(7, 133, 183);
  color: white;
  margin-top: 1rem;
  padding: 0.7rem 2rem;
  border-radius: 8px;
}

.a:hover {
  color: rgb(229, 223, 223);
}

textarea,
input {
  width: 97.5%;
  display: block;
  font-weight: 500;
  font-size: 1.2rem;
  color: rgb(58, 58, 58);
  padding: 8px;
  margin: 5px 0;
  border: 1px solid lightgray;
  border-radius: 5px;
}

label {
  display: block;
  margin-top: 1rem;
  font-weight: 500;
  font-size: 1.3rem;
  text-align: left;
  text-transform: capitalize;
}

.colsm textarea {
  height: 10rem;
  min-width: 18rem;
  max-width: 800px;
}

input[type='checkbox'] {
  height: 1.3rem;
  display: inline-block;
  max-width: 2rem;
  margin-top: 1rem;
  margin-bottom: 0;
  align-items: baseline;
}

.row {
  border: 1px solid #bdb1b1;
  border-radius: 5px;
  grid-gap: 20px;
  padding: 2rem;
  margin: 1rem 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  position: relative;

  
}

.addButton {
  padding-bottom: 2rem;
}

.deleteEdu {
  display: block;
  left: 1px;
  display: block;
  margin: 1.5rem;
  position: absolute;
  right: -1rem;
  left: 32rem;
}

.deletButton {
  position: absolute;
}

.checkbox {
  width: 50%;
}
.submit {
  margin: 2rem 0.1rem;
  display: flex;
  justify-content: flex-end;
}

.submit button {
  padding: 0.8rem 2.6rem;
}
.skills_wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}

/* .form_input_container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
} */

.form_input_container input {
  margin: 0px;
}

@media screen and (max-width: 1024px) {
  .container {
    box-sizing: border-box;
    padding: 0.7rem;
    width: 100%;
    margin: 0;
  }
}

@media screen and (max-width: 768px) {
  .container {
    box-sizing: border-box;
    padding: 0.7rem;
    width: 100%;
    margin: 0;
  }

  textarea,
  input {
    width: 97%;
    font-size: 1rem;
  }

  .colsm textarea,
  textarea {
    min-height: 6.5rem;
  }

  label {
    margin-top: 0.8rem;
    font-size: 1rem;
  }

  button {
    padding: 0.5rem 1rem;
  }

  .submit button {
    padding: 0.6rem 1.2rem;
  }

  .formBtn button {
    padding: 0.5rem 1.2rem;
  }
}

@media screen and (max-width: 375px)
{
  .input{
    width: 93% !important;
  }
  .logoimg{
    width: 30% !important;
  }
.form {
  padding: 1rem 2.5rem;
  box-shadow: none;
}
 .row {
  margin: 2rem 0;
  padding: 1rem;
  display: flow-root;
 }
 .border{
  padding: 1rem 0 !important;
  margin: 1rem 0 !important;
 }
  .checkbox{
    width: 100%;
  }
}

.logoimg {
  width: 10%;
}

.border {
  border-radius: 5px;
  border-radius: 5px;
  margin: 2rem 0;
}
